@media (max-width: 768px) {

    * {
        /border: 2px solid;
    }


    .team {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 0;
        padding-top: 3rem;
        gap: 7rem;
        margin-bottom: 15rem;
    }

    .team .team-members {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        margin: 0;
        padding-bottom: 3vh;
    }

    .team-member-bio-contain {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-items: center;
        width: 85%;
        height: 100%;
        margin: 0 auto;
        max-width: 130rem;
    }

    .team-member-bio {
        display: flex;
        flex-direction: column;
        gap: 2rem;
        max-width: 70rem;
        width: 90%;
        height: 65%;
        padding: 2rem 2rem 0 2rem;
        border-radius: 0.5rem;
        box-shadow: 10px 15px 15px rgba(0, 0, 0, 0.2);
    }

    .member1 .team-member-bio-contain {
        position: relative;
        right: 0;
    }

    .member1 .team-member-bio-contain .team-member-bio {
        margin-left: 3%;
        margin-right: 3%
    }

    .member2 .team-member-bio-contain .team-member-bio {
        margin-left: 3%;
        margin-right: 3%
    }

    .team .team-members img {
        height: 30vh;
    }

    .member1 img {
        padding-right: 20vw;
    }

    .member2 img {
        position: absolute;
        transform: translate(20%, 0%);
    }

    .member2 .team-member-bio {
        margin-top: 30vh
    }

    .team-member-text1 {
        font-size: 2.6rem;
        font-weight: bold;
        margin-left: -0.5%;
        margin-bottom: 0.5rem;
        white-space: nowrap;
    }

    .team-member-text2 {
        font-size: 1.6rem;
        font-weight: bold;
        margin-bottom: 0vh;
    }

    .team-member-text3 {
        font-size: 1.5rem;
        line-height: 2rem;
        width: 100%;
        min-width: 10rem;
        height: 100%;
        max-height: 100rem;
        padding-left: 0.5%;
        overflow-y: visible;
        scrollbar-width: thin;
        margin-bottom: 3rem;
    }


    /* ICONS */

    .team-icons {
        background: inherit;
        display: flex;
        margin-left: -2rem;
        margin-right: -2rem;
    }

    .team-icons .team-socials ion-icon,
    .team-icons .team-socials i {
        font-size: 2.2rem;
        color: var(--blue3);
        background-color: transparent;
        cursor: pointer;
        text-align: center;
        margin-bottom: 2.5rem
    }

    .team-socials {
        width: 100%;
        display: flex;
        gap: 8%;
        justify-content: center;
        align-items: center;
        height: 5vh;
        padding-top: 1.5vh;
        padding-bottom: 1.5vh;
        margin-right: 0;
    }

    ion-icon:hover,
    ion-icon:active,
    ion-icon:focus {
        transition: all 0.8s;
    }

}